<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 696 725" style="enable-background:new 0 0 696 725;" xml:space="preserve">
	<style type="text/css">
	.st-chart-0{fill:none;stroke:#F5F6F6;stroke-width:2;stroke-miterlimit:10;}
	.st-chart-1{fill:#81D3EF;}
	.st-chart-2{fill:#0496D0;}
	.st-chart-3{fill:#28357C;}
	.st-chart-4{fill:#4064AF;}
	.st-chart-5{fill:#3DBEEE;}
	.st-chart-6{fill:#3D58A7;}
	.st-chart-7{fill:#243E95;}
	.st-chart-8{fill:#FFFFFF;}
	.st-chart-9{fill:none;stroke:#FFFFFF;}
	.st-chart-10{fill:#A1519F;}
</style>
<g id="XMLID_237_" class="chart-item">
	<circle id="XMLID_247_" class="st-chart-0" cx="219.6" cy="444.7" r="216.5" />
	<circle id="XMLID_246_" class="st-chart-0" cx="219.6" cy="444.7" r="138.6" />
	<g id="XMLID_238_">
		<path id="XMLID_245_" class="st-chart-1" d="M221.4,242.9c9.6,0.1,19.1,0.8,28.4,2.2l-7.5,46.9c-6.8-1-13.8-1.6-20.9-1.6V242.9z" />
		<path id="XMLID_244_" class="st-chart-2" d="M253.2,245.7c9.4,1.6,18.6,3.8,27.5,6.6l-15,45.1c-6.5-2-13.2-3.6-20-4.8L253.2,245.7z" />
		<path id="XMLID_243_" class="st-chart-3" d="M284,253.4c12.9,4.3,25.2,9.9,36.8,16.6l-24.2,40.9c-8.7-5-17.9-9.2-27.6-12.4L284,253.4z" />
		<path id="XMLID_242_" class="st-chart-4" d="M221.4,599.3c82.3-0.9,149.1-66.1,152.6-147.8l47.3,1.4c-4.3,107-92,192.6-199.9,193.5V599.3   z" />
		<path id="XMLID_241_" class="st-chart-5" d="M217.9,242.9v47.5c-84.5,0.9-152.7,69.7-152.7,154.4s68.2,153.5,152.7,154.4v47.1   c-110.6-0.9-200-90.9-200-201.8S107.3,243.8,217.9,242.9z" />
		<path id="XMLID_240_" class="st-chart-6" d="M334.2,341.3c-10.1-11.1-21.8-20.8-34.7-28.6l24.2-40.9c17.3,10.4,32.9,23.4,46.3,38.3   L334.2,341.3z" />
		<path id="XMLID_239_" class="st-chart-7" d="M374,448c0-1.1,0-2.1,0-3.2c0-38.6-14.2-73.9-37.6-101l35.8-31.2   c30.6,35.4,49.2,81.5,49.2,132c0,1.6,0,3.2-0.1,4.8L374,448z" />
	</g>
</g>
<g id="XMLID_154_" data-chart="XMLID_243_">
	<path id="XMLID_171_" class="st-chart-8" d="M640.8,170.3c1,0.3,1.8,0.8,2.3,1.5c0.5,0.7,0.8,1.6,0.8,2.6c0,1-0.3,1.9-0.8,2.6  c-0.5,0.7-1.3,1.3-2.3,1.7c-1,0.4-2.2,0.6-3.5,0.6c-1.2,0-2.4-0.2-3.5-0.5c-1.1-0.3-2-0.8-2.7-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5  c1,0,1.6-0.1,2-0.4c0.4-0.3,0.6-0.8,0.6-1.4c0-0.6-0.2-1.1-0.6-1.4c-0.4-0.3-1-0.4-1.9-0.4h-2.7v-3.5h2.2c0.9,0,1.5-0.1,1.9-0.4  c0.4-0.3,0.6-0.7,0.6-1.2c0-0.6-0.2-1.1-0.6-1.4c-0.4-0.3-0.9-0.5-1.6-0.5c-0.7,0-1.4,0.1-2.2,0.4c-0.8,0.3-1.5,0.6-2.2,1.1  l-1.4-3.2c0.7-0.5,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.5,0.8,2.5  c0,0.9-0.2,1.7-0.7,2.3C642.3,169.5,641.7,170,640.8,170.3z M650.5,174.7v4.5H646v-4.5H650.5z M660,167.9c1.1,0,2,0.2,2.8,0.7  c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7  c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7  c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6h-2.5v-10.1h11.3v3.4h-6.9v2.9  C658.3,168.1,659,167.9,660,167.9z M671.3,172.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8  c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9S672.7,172.2,671.3,172.2z M670.9,179.1  l9.9-17.1h3.6l-9.9,17.1H670.9z M671.3,169.5c0.4,0,0.7-0.2,0.8-0.6c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9  c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C670.6,169.4,670.9,169.5,671.3,169.5z  M684.1,179.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3  c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9C686.7,178.9,685.5,179.3,684.1,179.3z M684.1,176.7  c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C683.5,176.5,683.7,176.7,684.1,176.7z" />
	<path id="XMLID_158_" class="st-chart-8" d="M612.3,220.3c-0.8,0-1.5-0.1-2.1-0.4c-0.7-0.3-1.3-0.6-1.8-1.1c-0.5-0.5-0.9-1.1-1.2-1.8  c-0.3-0.7-0.5-1.6-0.5-2.5c0-0.9,0.1-1.7,0.4-2.5c0.3-0.8,0.7-1.4,1.2-1.9c0.5-0.5,1.1-0.9,1.8-1.2c0.7-0.3,1.4-0.4,2.2-0.4  c1.4,0,2.6,0.4,3.6,1.2l-0.6,1c-0.8-0.6-1.8-0.9-2.9-0.9c-0.8,0-1.5,0.2-2.2,0.6c-0.6,0.4-1.1,1-1.4,1.7c-0.3,0.7-0.5,1.5-0.5,2.4  c0,1.4,0.4,2.5,1.1,3.3c0.8,0.8,1.8,1.2,3,1.2c1.1,0,2.2-0.4,3.2-1.1l0.5,1.2C615,219.9,613.7,220.3,612.3,220.3z M621.7,220.3  c-1.3,0-2.3-0.4-3-1.2c-0.7-0.8-1.1-1.8-1.1-3c0-1.3,0.4-2.3,1.1-3.1c0.7-0.8,1.8-1.2,3.1-1.2c1.3,0,2.3,0.4,3,1.2  c0.7,0.8,1.1,1.8,1.1,3.1c0,1.2-0.4,2.2-1.1,3C624,219.9,623,220.3,621.7,220.3z M621.7,219.1c0.8,0,1.5-0.3,1.9-0.8  c0.4-0.5,0.7-1.3,0.7-2.2c0-0.9-0.2-1.7-0.7-2.2c-0.4-0.6-1.1-0.8-1.9-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.5,0.6-0.7,1.3-0.7,2.2  c0,0.9,0.2,1.6,0.7,2.2C620.2,218.9,620.8,219.1,621.7,219.1z M628,220.1v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3  c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5  H628z M635.2,215.4h4.6c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6  C635.6,214.1,635.3,214.6,635.2,215.4z M637.8,220.3c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3  c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9  c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7c1,0,1.8-0.3,2.5-0.9l0.4,1.1C640,220,639,220.3,637.8,220.3z M650.4,220.1V210h-3.6  v-1.3h8.8v1.3h-3.7v10.1H650.4z M657.9,215.4h4.6c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6  C658.3,214.1,658,214.6,657.9,215.4z M660.5,220.3c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3  c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9  c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7c1,0,1.8-0.3,2.5-0.9l0.4,1.1C662.7,220,661.7,220.3,660.5,220.3z M669.5,219.1  c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.5,0.3-1.9,0.8  c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2C668,218.9,668.7,219.1,669.5,219.1z M669.3,220.3c-0.6,0-1.1-0.1-1.6-0.3  c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1c0.3-0.6,0.8-1.1,1.3-1.5  c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4c-0.2,0.5-0.6,0.9-1,1.1  C670.4,220.2,669.9,220.3,669.3,220.3z M676,220.1v-5.9c0-0.3,0-1-0.1-2.1h1.5l0,1.3c0.2-0.5,0.6-0.8,1-1.1c0.5-0.3,1-0.4,1.5-0.4  c0.6,0,1.1,0.2,1.5,0.5c0.4,0.3,0.7,0.7,0.9,1.3c0.3-0.5,0.7-1,1.2-1.3c0.5-0.3,1.1-0.5,1.7-0.5c0.9,0,1.6,0.3,2.1,0.9  c0.5,0.6,0.7,1.4,0.7,2.4v4.9h-1.4v-4.8c0-0.7-0.1-1.3-0.4-1.7c-0.2-0.4-0.6-0.6-1.1-0.6c-0.6,0-1.2,0.2-1.7,0.7  c-0.5,0.5-0.7,1-0.7,1.7v4.6h-1.4v-4.9c0-0.6-0.1-1.2-0.4-1.5s-0.6-0.6-1.2-0.6c-0.6,0-1.2,0.2-1.6,0.6c-0.4,0.4-0.7,0.9-0.7,1.5  v4.9H676z" />
	<path id="XMLID_157_" class="st-chart-9" d="M321.4,240.1l50-44h318" />
	<circle id="XMLID_156_" class="st-chart-10" cx="689.4" cy="196.1" r="3" />
	<circle id="XMLID_155_" class="st-chart-10" cx="321.4" cy="240.1" r="3" />
</g>
<g id="XMLID_115_" data-chart="XMLID_239_">
	<path id="XMLID_142_" class="st-chart-8" d="M653.3,352.6v3.6h-11.9v-3.6h3.7V344l-3.4,2v-3.9l5.3-3h2.6v13.5H653.3z M667,352.6v3.6h-12  v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2  c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5  c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H667z M673.3,349.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9  c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9  C675.8,348.8,674.7,349.2,673.3,349.2z M672.9,356.1l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,346.5c0.4,0,0.7-0.2,0.8-0.6  c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9  c0,0.9,0.1,1.6,0.2,2C672.6,346.4,672.9,346.5,673.3,346.5z M686.1,356.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9  c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3s1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9  S687.5,356.3,686.1,356.3z M686.1,353.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9  c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2  C685.5,353.5,685.7,353.7,686.1,353.7z" />
	<path id="XMLID_119_" class="st-chart-8" d="M557.7,397.1v-11.4h1.8c0.1,0.3,0.7,1.6,1.8,4c1,2.4,1.8,4.2,2.4,5.4c0.5-1.3,1.3-3.1,2.4-5.4  c1.1-2.4,1.6-3.7,1.8-4h1.8v11.4h-1.4v-8.9c-0.5,1.2-1.3,2.9-2.2,5c-1,2.2-1.6,3.5-1.7,3.9h-1.1l-3.4-7.6l-0.6-1.4v9H557.7z  M575.9,396.1c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8  c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2C574.4,395.9,575.1,396.1,575.9,396.1z M575.7,397.3  c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1  c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4  c-0.2,0.5-0.6,0.9-1,1.1C576.8,397.2,576.3,397.3,575.7,397.3z M582.5,397.1v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5  l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9  v4.5H582.5z M588.7,397.1v-11.6h1.4v7l3.5-3.4h2l-4.1,3.8l4.3,4.2H594l-3.8-3.8v3.8H588.7z M598.3,392.4h4.6  c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C598.7,391.1,598.5,391.6,598.3,392.4z M601,397.3  c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5  c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7  c1,0,1.8-0.3,2.5-0.9l0.4,1.1C603.2,397,602.2,397.3,601,397.3z M610.6,397.1H610c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2  v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3  c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V397.1z M620.8,396.1c0.3,0,0.6,0,0.8-0.1c0.3-0.1,0.5-0.1,0.7-0.2  c0.2-0.1,0.3-0.2,0.5-0.4c0.1-0.2,0.2-0.3,0.3-0.5c0.1-0.2,0.1-0.4,0.1-0.7c0-0.3,0-0.5-0.1-0.7c-0.1-0.2-0.2-0.4-0.3-0.5  c-0.2-0.2-0.4-0.3-0.7-0.4c-0.3-0.1-0.6-0.3-1.1-0.4c0,0-0.2,0-0.3-0.1c-0.2-0.1-0.3-0.1-0.4-0.1c-1.1-0.3-1.9-0.7-2.4-1.2  c-0.5-0.5-0.7-1.2-0.7-2.1c0-0.6,0.2-1.2,0.5-1.6c0.3-0.5,0.8-0.8,1.3-1c0.6-0.2,1.2-0.3,1.9-0.3c1.5,0,2.7,0.4,3.5,1.2l-0.7,1  c-0.3-0.3-0.6-0.5-1.1-0.7c-0.5-0.2-1-0.3-1.5-0.3c-0.7,0-1.3,0.1-1.7,0.4c-0.4,0.3-0.6,0.7-0.6,1.3c0,0.4,0,0.7,0.1,0.9  c0.1,0.2,0.3,0.4,0.6,0.6c0.3,0.2,0.7,0.3,1.2,0.5c0,0,0.1,0,0.3,0.1c0.2,0.1,0.3,0.1,0.4,0.1c0.7,0.2,1.2,0.4,1.6,0.6  c0.4,0.2,0.8,0.5,1,0.7c0.3,0.3,0.4,0.6,0.5,0.9c0.1,0.3,0.2,0.7,0.2,1.2c0,0.5-0.1,1-0.3,1.4c-0.2,0.4-0.5,0.7-0.8,1  c-0.4,0.3-0.8,0.4-1.2,0.6c-0.5,0.1-1,0.2-1.5,0.2c-0.8,0-1.6-0.1-2.3-0.4c-0.7-0.3-1.2-0.6-1.5-0.9l0.7-1.1  c0.3,0.3,0.8,0.5,1.3,0.8C619.6,395.9,620.2,396.1,620.8,396.1z M631.1,397.1h-0.7c-1.1,0-1.9-0.2-2.3-0.6  c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7c0,0.2,0.1,0.3,0.2,0.5  c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V397.1z M633.2,397.1v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9  l0-0.4h1.5l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6  c-0.4,0.4-0.6,1-0.6,1.9v4.5H633.2z M642.9,396.1c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1  c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2  C641.5,395.9,642.1,396.1,642.9,396.1z M642.7,397.3c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3  c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4  c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4c-0.2,0.5-0.6,0.9-1,1.1C643.8,397.2,643.3,397.3,642.7,397.3z M653.6,397.1h-0.7  c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7  c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V397.1z M656.7,392.4h4.6  c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C657,391.1,656.8,391.6,656.7,392.4z M659.3,397.3  c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5  c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7  c1,0,1.8-0.3,2.5-0.9l0.4,1.1C661.5,397,660.5,397.3,659.3,397.3z M668.1,395.9c0.8,0,1.4-0.3,1.9-0.8c0.4-0.5,0.6-1.2,0.6-2.1  c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.5-1-0.8-1.8-0.8c-0.8,0-1.4,0.3-1.8,0.8c-0.4,0.6-0.7,1.3-0.7,2.2c0,0.9,0.2,1.6,0.6,2.1  C666.8,395.7,667.4,395.9,668.1,395.9z M667.9,400.4c-1.1,0-2-0.2-3-0.7l0.2-1.2c0.9,0.5,1.8,0.8,2.7,0.8c0.9,0,1.5-0.2,2-0.7  c0.5-0.5,0.7-1.2,0.7-2.1v-0.8c-0.2,0.4-0.5,0.7-1,1c-0.4,0.3-0.9,0.4-1.6,0.4c-1.1,0-2-0.4-2.7-1.1c-0.7-0.7-1-1.7-1-2.9  c0-0.8,0.1-1.5,0.4-2.2c0.3-0.6,0.7-1.1,1.3-1.5c0.6-0.4,1.3-0.5,2-0.5c0.6,0,1.1,0.1,1.6,0.4c0.4,0.3,0.8,0.6,1,1l0-1.2h1.5  c-0.1,0.9-0.1,1.6-0.1,2.2v4.8c0,0.6-0.1,1.2-0.2,1.7c-0.2,0.5-0.4,1-0.7,1.4c-0.3,0.4-0.7,0.7-1.3,0.9  C669.2,400.3,668.6,400.4,667.9,400.4z M674.7,387.1v-1.3h1.4v1.3H674.7z M674.7,397.1v-8h1.4v8H674.7z M681.5,397.3  c-0.7,0-1.3-0.1-1.8-0.3c-0.5-0.2-0.9-0.4-1.2-0.7l0.4-1.1c0.3,0.2,0.7,0.4,1.1,0.6c0.5,0.2,0.9,0.3,1.4,0.3c1.1,0,1.6-0.4,1.6-1.2  c0-0.3-0.1-0.6-0.4-0.7c-0.2-0.2-0.7-0.4-1.4-0.6l-0.7-0.2c-0.3-0.1-0.5-0.2-0.7-0.3c-0.2-0.1-0.4-0.2-0.6-0.3  c-0.2-0.1-0.3-0.3-0.5-0.4c-0.1-0.2-0.2-0.3-0.3-0.5c-0.1-0.2-0.1-0.5-0.1-0.7c0-0.4,0.1-0.7,0.2-1c0.2-0.3,0.4-0.5,0.7-0.7  c0.3-0.2,0.6-0.3,0.9-0.4c0.3-0.1,0.7-0.1,1.1-0.1c1.1,0,1.9,0.2,2.7,0.7l-0.4,1c-0.7-0.4-1.4-0.6-2.1-0.6c-0.5,0-0.9,0.1-1.2,0.3  c-0.3,0.2-0.4,0.4-0.4,0.8c0,0.3,0.1,0.5,0.3,0.6c0.2,0.1,0.5,0.3,1,0.5c0.5,0.2,0.7,0.2,0.8,0.3c0.3,0.1,0.6,0.2,0.8,0.3  c0.2,0.1,0.4,0.2,0.6,0.3c0.2,0.1,0.4,0.3,0.5,0.4c0.1,0.2,0.2,0.3,0.3,0.6c0.1,0.2,0.1,0.5,0.1,0.8c0,0.4-0.1,0.8-0.2,1.1  c-0.2,0.3-0.4,0.6-0.7,0.8c-0.3,0.2-0.6,0.3-0.9,0.4C682.2,397.3,681.9,397.3,681.5,397.3z M690.6,397.1h-0.7  c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7  c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V397.1z" />
	<path id="XMLID_118_" class="st-chart-9" d="M433.9,370.6h252.5" />
	<circle id="XMLID_117_" class="st-chart-10" cx="688.4" cy="370.1" r="3" />
	<circle id="XMLID_116_" class="st-chart-10" cx="433.4" cy="370.1" r="3" />
</g>
<g id="XMLID_77_" data-chart="XMLID_240_">
	<path id="XMLID_108_" class="st-chart-8" d="M662,253.9c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9  c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2  c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6  c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6h-2.5v-10.1h11.3v3.4h-6.9v2.9C660.3,254.1,661,253.9,662,253.9z M673.3,258.2  c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4  c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9C675.8,257.8,674.7,258.2,673.3,258.2z M672.9,265.1l9.9-17.1h3.6l-9.9,17.1H672.9z  M673.3,255.5c0.4,0,0.7-0.2,0.8-0.6c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C672.6,255.4,672.9,255.5,673.3,255.5z M686.1,265.3c-1.4,0-2.5-0.4-3.3-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9  c0,1.7-0.4,3-1.2,3.9S687.5,265.3,686.1,265.3z M686.1,262.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9  c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2  C685.5,262.5,685.7,262.7,686.1,262.7z" />
	<path id="XMLID_81_" class="st-chart-8" d="M553.2,299.6h2c1.7,0,2.5-0.6,2.5-1.9c0-0.6-0.2-1.1-0.7-1.3c-0.5-0.2-1.2-0.4-2.1-0.4h-1.7  V299.6z M553.3,304.9h2.3c0.9,0,1.6-0.2,2-0.5c0.5-0.3,0.7-0.8,0.7-1.5c0-0.8-0.2-1.3-0.7-1.6c-0.4-0.3-1.2-0.5-2.3-0.5h-2.1V304.9  z M551.8,306.1v-11.4h3c0.3,0,0.7,0,0.9,0c0.3,0,0.6,0.1,0.9,0.1c0.3,0,0.6,0.1,0.9,0.2c0.3,0.1,0.5,0.2,0.7,0.3  c0.2,0.1,0.4,0.3,0.6,0.5c0.2,0.2,0.3,0.4,0.4,0.7c0.1,0.3,0.1,0.6,0.1,0.9c0,0.6-0.2,1.2-0.5,1.6c-0.3,0.4-0.8,0.8-1.4,0.9  c0.8,0.1,1.4,0.4,1.8,0.9c0.4,0.5,0.6,1.1,0.6,1.9c0,0.9-0.4,1.7-1.1,2.3c-0.7,0.6-1.7,0.9-3,0.9H551.8z M565.7,306.3  c-1.3,0-2.3-0.4-3-1.2c-0.7-0.8-1.1-1.8-1.1-3c0-1.3,0.4-2.3,1.1-3.1c0.7-0.8,1.8-1.2,3.1-1.2c1.3,0,2.3,0.4,3,1.2  c0.7,0.8,1.1,1.8,1.1,3.1c0,1.2-0.4,2.2-1.1,3C568,305.9,567,306.3,565.7,306.3z M565.7,305.1c0.8,0,1.5-0.3,1.9-0.8  c0.4-0.5,0.7-1.3,0.7-2.2c0-0.9-0.2-1.7-0.7-2.2c-0.4-0.6-1.1-0.8-1.9-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.5,0.6-0.7,1.3-0.7,2.2  c0,0.9,0.2,1.6,0.7,2.2C564.2,304.9,564.8,305.1,565.7,305.1z M575.4,305.1c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2  c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2  C573.9,304.9,574.6,305.1,575.4,305.1z M575.2,306.3c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3  c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4  c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4c-0.2,0.5-0.6,0.9-1,1.1C576.3,306.2,575.8,306.3,575.2,306.3z M581.9,306.1v-6  c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1  c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5H581.9z M591.5,305.1c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2  c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.4,0.3-1.8,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.6,2.2  C590.1,304.9,590.7,305.1,591.5,305.1z M591.3,306.3c-1.1,0-2-0.4-2.6-1.1c-0.7-0.8-1-1.8-1-3c0-0.8,0.1-1.6,0.4-2.2  c0.3-0.6,0.7-1.1,1.3-1.5c0.6-0.4,1.2-0.6,2-0.6c0.6,0,1.2,0.1,1.6,0.4c0.5,0.3,0.8,0.6,1,1v-4.8h1.4v9.5c0,0.5,0,1.2,0.1,2.1H594  l0-1.4c-0.2,0.4-0.5,0.8-0.9,1.1C592.5,306.2,592,306.3,591.3,306.3z M606.3,306.3c-1.3,0-2.3-0.4-3-1.2c-0.7-0.8-1.1-1.8-1.1-3  c0-1.3,0.4-2.3,1.1-3.1c0.7-0.8,1.8-1.2,3.1-1.2c1.3,0,2.3,0.4,3,1.2c0.7,0.8,1.1,1.8,1.1,3.1c0,1.2-0.4,2.2-1.1,3  C608.6,305.9,607.6,306.3,606.3,306.3z M606.3,305.1c0.8,0,1.5-0.3,1.9-0.8c0.4-0.5,0.7-1.3,0.7-2.2c0-0.9-0.2-1.7-0.7-2.2  c-0.4-0.6-1.1-0.8-1.9-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.5,0.6-0.7,1.3-0.7,2.2c0,0.9,0.2,1.6,0.7,2.2  C604.8,304.9,605.4,305.1,606.3,305.1z M613.2,306.1v-7.1h-1.4v-1h1.4v-0.7c0-0.3,0-0.5,0-0.7c0-0.2,0-0.4,0.1-0.6  c0-0.2,0.1-0.4,0.2-0.5c0.1-0.1,0.2-0.3,0.3-0.4c0.1-0.1,0.2-0.2,0.4-0.3c0.2-0.1,0.3-0.2,0.5-0.2c0.2-0.1,0.4-0.1,0.7-0.1  c0.3,0,0.6,0,0.9,0h0.4l0,1.1c-0.3,0-0.6,0-0.8,0c-0.2,0-0.4,0.1-0.5,0.1c-0.2,0.1-0.3,0.1-0.4,0.2c-0.1,0.1-0.1,0.2-0.2,0.3  c0,0.1-0.1,0.3-0.1,0.4c0,0.1,0,0.3,0,0.6v0.8h1.9v1h-1.9v7.1H613.2z M623.1,306.1v-11.4h2.8c2.2,0,3.9,0.5,5,1.4  c1.2,0.9,1.7,2.4,1.7,4.3c0,1.8-0.5,3.2-1.6,4.2c-1.1,1-2.6,1.5-4.7,1.5H623.1z M624.6,304.9h1.9c1.5,0,2.7-0.4,3.4-1.1  c0.8-0.8,1.2-1.9,1.2-3.3c0-1.5-0.4-2.6-1.3-3.4c-0.8-0.7-2.1-1.1-3.8-1.1h-1.4V304.9z M634.9,296.1v-1.3h1.4v1.3H634.9z  M634.9,306.1v-8h1.4v8H634.9z M639,306.1v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3c0.5-1,1.2-1.4,2.1-1.4  c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5H639z M646.2,301.4h4.6  c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C646.6,300.1,646.3,300.6,646.2,301.4z M648.9,306.3  c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5  c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7  c1,0,1.8-0.3,2.5-0.9l0.4,1.1C651.1,306,650,306.3,648.9,306.3z M657.9,306.3c-1.2,0-2.2-0.4-3-1.2c-0.7-0.8-1.1-1.8-1.1-3  c0-1.3,0.4-2.3,1.1-3.1c0.8-0.8,1.8-1.2,3-1.2c1.1,0,2,0.3,2.6,1l-0.5,1c-0.6-0.5-1.2-0.7-2-0.7c-0.8,0-1.5,0.3-2,0.8  c-0.5,0.5-0.8,1.3-0.8,2.3c0,0.9,0.2,1.6,0.7,2.2c0.5,0.5,1.2,0.8,2,0.8c0.8,0,1.5-0.3,2.2-0.8l0.5,1  C659.9,306,659,306.3,657.9,306.3z M666.8,306.1h-0.7c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1  l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1  c0.2,0,0.5,0,0.9,0V306.1z M672.5,306.3c-1.3,0-2.3-0.4-3-1.2c-0.7-0.8-1.1-1.8-1.1-3c0-1.3,0.4-2.3,1.1-3.1  c0.7-0.8,1.8-1.2,3.1-1.2c1.3,0,2.3,0.4,3,1.2c0.7,0.8,1.1,1.8,1.1,3.1c0,1.2-0.4,2.2-1.1,3C674.8,305.9,673.8,306.3,672.5,306.3z  M672.5,305.1c0.8,0,1.5-0.3,1.9-0.8c0.4-0.5,0.7-1.3,0.7-2.2c0-0.9-0.2-1.7-0.7-2.2c-0.4-0.6-1.1-0.8-1.9-0.8  c-0.8,0-1.5,0.3-1.9,0.8c-0.5,0.6-0.7,1.3-0.7,2.2c0,0.9,0.2,1.6,0.7,2.2C671,304.9,671.7,305.1,672.5,305.1z M678.8,306.1v-6  c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1  c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5H678.8z M687.8,306.3c-0.7,0-1.3-0.1-1.8-0.3c-0.5-0.2-0.9-0.4-1.2-0.7l0.4-1.1  c0.3,0.2,0.7,0.4,1.1,0.6c0.5,0.2,0.9,0.3,1.4,0.3c1.1,0,1.6-0.4,1.6-1.2c0-0.3-0.1-0.6-0.4-0.7c-0.2-0.2-0.7-0.4-1.4-0.6l-0.7-0.2  c-0.3-0.1-0.5-0.2-0.7-0.3c-0.2-0.1-0.4-0.2-0.6-0.3c-0.2-0.1-0.3-0.3-0.5-0.4c-0.1-0.2-0.2-0.3-0.3-0.5c-0.1-0.2-0.1-0.5-0.1-0.7  c0-0.4,0.1-0.7,0.2-1c0.2-0.3,0.4-0.5,0.7-0.7c0.3-0.2,0.6-0.3,0.9-0.4c0.3-0.1,0.7-0.1,1.1-0.1c1.1,0,1.9,0.2,2.7,0.7l-0.4,1  c-0.7-0.4-1.4-0.6-2.1-0.6c-0.5,0-0.9,0.1-1.2,0.3s-0.4,0.4-0.4,0.8c0,0.3,0.1,0.5,0.3,0.6c0.2,0.1,0.5,0.3,1,0.5  c0.5,0.2,0.7,0.2,0.8,0.3c0.3,0.1,0.6,0.2,0.8,0.3c0.2,0.1,0.4,0.2,0.6,0.3c0.2,0.1,0.4,0.3,0.5,0.4c0.1,0.2,0.2,0.3,0.3,0.6  c0.1,0.2,0.1,0.5,0.1,0.8c0,0.4-0.1,0.8-0.2,1.1c-0.2,0.3-0.4,0.6-0.7,0.8c-0.3,0.2-0.6,0.3-0.9,0.4  C688.5,306.3,688.1,306.3,687.8,306.3z" />
	<path id="XMLID_80_" class="st-chart-9" d="M378.4,282.1h314" />
	<circle id="XMLID_79_" class="st-chart-10" cx="691.4" cy="282.1" r="3" />
	<circle id="XMLID_78_" class="st-chart-10" cx="377.4" cy="282.1" r="3" />
</g>
<g id="XMLID_35_" data-chart="XMLID_244_">
	<path id="XMLID_68_" class="st-chart-8" d="M646,96.1v3.6h-12v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7  c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6  c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H646z M652.5,95.2v4.5H648  v-4.5H652.5z M662,88.5c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1  c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5  c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2  c-0.5,0.1-1,0.3-1.4,0.6h-2.5V82.6h11.3V86h-6.9v2.9C660.3,88.6,661,88.5,662,88.5z M673.3,92.7c-1.4,0-2.5-0.4-3.4-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8  c0,1.7-0.4,3-1.2,3.9C675.8,92.3,674.7,92.7,673.3,92.7z M672.9,99.7l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,90.1  c0.4,0,0.7-0.2,0.8-0.6c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C672.6,89.9,672.9,90.1,673.3,90.1z M686.1,99.8c-1.4,0-2.5-0.4-3.3-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9  c0,1.7-0.4,3-1.2,3.9C688.7,99.4,687.5,99.8,686.1,99.8z M686.1,97.2c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2  c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2  C685.5,97,685.7,97.2,686.1,97.2z" />
	<path id="XMLID_39_" class="st-chart-8" d="M515.9,140.7v-11.4h1.8c0.1,0.3,0.7,1.6,1.8,4c1,2.4,1.8,4.2,2.4,5.4c0.5-1.3,1.3-3.1,2.4-5.4  c1.1-2.4,1.6-3.7,1.8-4h1.8v11.4h-1.4v-8.9c-0.5,1.2-1.3,2.9-2.2,5c-1,2.2-1.6,3.5-1.7,3.9h-1.1l-3.4-7.6l-0.6-1.4v9H515.9z  M534.2,139.7c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8  c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2C532.7,139.4,533.3,139.7,534.2,139.7z M534,140.9  c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1  c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4  c-0.2,0.5-0.6,0.9-1,1.1C535.1,140.7,534.6,140.9,534,140.9z M540.7,140.7v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3  c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5  H540.7z M547,140.7v-11.6h1.4v7l3.5-3.4h2l-4.1,3.8l4.3,4.2h-1.9l-3.8-3.8v3.8H547z M556.6,135.9h4.6c-0.1-0.7-0.3-1.3-0.6-1.7  c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C557,134.6,556.7,135.2,556.6,135.9z M559.2,140.9c-1.3,0-2.3-0.4-3-1.1  c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5c0.5,0.3,0.9,0.8,1.2,1.4  c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7c1,0,1.8-0.3,2.5-0.9l0.4,1.1  C561.4,140.5,560.4,140.9,559.2,140.9z M568.9,140.7h-0.7c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1  l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1  c0.2,0,0.5,0,0.9,0V140.7z M571,130.6v-1.3h1.4v1.3H571z M571,140.7v-8h1.4v8H571z M575.1,140.7v-5.8c0-0.4,0-0.7,0-1.1  c0-0.4,0-0.7,0-0.8l0-0.3h1.5l0,1.3c0.3-0.5,0.7-0.8,1.2-1.1c0.5-0.3,1-0.4,1.6-0.4c1,0,1.8,0.3,2.2,0.9c0.5,0.6,0.7,1.5,0.7,2.8  v4.5h-1.4v-4.5c0-0.9-0.1-1.5-0.4-1.9c-0.3-0.4-0.7-0.6-1.4-0.6c-0.6,0-1.2,0.2-1.6,0.6c-0.5,0.4-0.8,0.9-0.8,1.4v5H575.1z  M588.1,139.4c0.8,0,1.4-0.3,1.9-0.8c0.4-0.5,0.6-1.2,0.6-2.1c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.5-1-0.8-1.8-0.8  c-0.8,0-1.4,0.3-1.8,0.8c-0.4,0.6-0.7,1.3-0.7,2.2c0,0.9,0.2,1.6,0.6,2.1C586.8,139.2,587.3,139.4,588.1,139.4z M587.9,143.9  c-1.1,0-2-0.2-3-0.7l0.2-1.2c0.9,0.5,1.8,0.8,2.7,0.8c0.9,0,1.5-0.2,2-0.7c0.5-0.5,0.7-1.2,0.7-2.1v-0.8c-0.2,0.4-0.5,0.7-1,1  c-0.4,0.3-0.9,0.4-1.6,0.4c-1.1,0-2-0.4-2.7-1.1c-0.7-0.7-1-1.7-1-2.9c0-0.8,0.1-1.5,0.4-2.2c0.3-0.6,0.7-1.1,1.3-1.5  c0.6-0.4,1.3-0.5,2-0.5c0.6,0,1.1,0.1,1.6,0.4c0.4,0.3,0.8,0.6,1,1l0-1.2h1.5c-0.1,0.9-0.1,1.6-0.1,2.2v4.8c0,0.6-0.1,1.2-0.2,1.7  c-0.2,0.5-0.4,1-0.7,1.4c-0.3,0.4-0.7,0.7-1.3,0.9C589.2,143.8,588.6,143.9,587.9,143.9z M599.6,140.7v-11.4h2.8  c2.2,0,3.9,0.5,5,1.4c1.2,0.9,1.7,2.4,1.7,4.3c0,1.8-0.5,3.2-1.6,4.2c-1.1,1-2.6,1.5-4.7,1.5H599.6z M601.1,139.4h1.9  c1.5,0,2.7-0.4,3.4-1.1c0.8-0.8,1.2-1.9,1.2-3.3c0-1.5-0.4-2.6-1.3-3.4c-0.8-0.7-2.1-1.1-3.8-1.1h-1.4V139.4z M612.4,135.9h4.6  c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C612.7,134.6,612.5,135.2,612.4,135.9z M615,140.9  c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5  c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7  c1,0,1.8-0.3,2.5-0.9l0.4,1.1C617.2,140.5,616.2,140.9,615,140.9z M624.4,139.7c0.8,0,1.3-0.3,1.7-0.8c0.4-0.6,0.6-1.3,0.6-2.2  c0-0.9-0.2-1.6-0.6-2.2c-0.4-0.6-1-0.8-1.7-0.8c-0.8,0-1.4,0.3-1.8,0.9c-0.4,0.6-0.6,1.3-0.6,2.3c0,0.9,0.2,1.6,0.6,2.1  C623,139.4,623.6,139.7,624.4,139.7z M620.5,144v-9c0-0.3,0-1.1-0.1-2.3h1.5l0,1.4c0.2-0.4,0.5-0.8,1-1.1c0.5-0.3,1.1-0.5,1.7-0.5  c1.1,0,1.9,0.4,2.6,1.2c0.7,0.8,1,1.8,1,3c0,1.2-0.3,2.3-1,3.1c-0.7,0.8-1.5,1.2-2.6,1.2c-0.6,0-1.2-0.1-1.7-0.4  c-0.5-0.3-0.8-0.6-1-1v4.6H620.5z M633.8,139.7c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1  c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2  C632.4,139.4,633,139.7,633.8,139.7z M633.6,140.9c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3  c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4  c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4c-0.2,0.5-0.6,0.9-1,1.1C634.8,140.7,634.2,140.9,633.6,140.9z M640.4,140.7v-6  c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1  c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5H640.4z M650.8,140.7h-0.7c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2  v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3  c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V140.7z M652.9,140.7v-5.9c0-0.3,0-1-0.1-2.1h1.5l0,1.3c0.2-0.5,0.6-0.8,1-1.1  c0.5-0.3,1-0.4,1.5-0.4c0.6,0,1.1,0.2,1.5,0.5c0.4,0.3,0.7,0.7,0.9,1.3c0.3-0.5,0.7-1,1.2-1.3c0.5-0.3,1.1-0.5,1.7-0.5  c0.9,0,1.6,0.3,2.1,0.9c0.5,0.6,0.7,1.4,0.7,2.4v4.9h-1.4v-4.8c0-0.7-0.1-1.3-0.4-1.7c-0.2-0.4-0.6-0.6-1.1-0.6  c-0.6,0-1.2,0.2-1.7,0.7c-0.5,0.5-0.7,1-0.7,1.7v4.6h-1.4v-4.9c0-0.6-0.1-1.2-0.4-1.5c-0.3-0.4-0.6-0.6-1.2-0.6  c-0.6,0-1.2,0.2-1.6,0.6c-0.4,0.4-0.7,0.9-0.7,1.5v4.9H652.9z M668.6,135.9h4.6c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6  c-0.7,0-1.2,0.2-1.6,0.6C668.9,134.6,668.7,135.2,668.6,135.9z M671.2,140.9c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3  c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1  c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7c1,0,1.8-0.3,2.5-0.9l0.4,1.1  C673.4,140.5,672.4,140.9,671.2,140.9z M676.7,140.7v-5.8c0-0.4,0-0.7,0-1.1c0-0.4,0-0.7,0-0.8l0-0.3h1.5l0,1.3  c0.3-0.5,0.7-0.8,1.2-1.1c0.5-0.3,1-0.4,1.6-0.4c1,0,1.8,0.3,2.2,0.9c0.5,0.6,0.7,1.5,0.7,2.8v4.5h-1.4v-4.5c0-0.9-0.1-1.5-0.4-1.9  c-0.3-0.4-0.7-0.6-1.4-0.6c-0.6,0-1.2,0.2-1.6,0.6c-0.5,0.4-0.8,0.9-0.8,1.4v5H676.7z M690.6,140.7h-0.7c-1.1,0-1.9-0.2-2.3-0.6  c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7c0,0.2,0.1,0.3,0.2,0.5  c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V140.7z" />
	<path id="XMLID_38_" class="st-chart-9" d="M271.4,225.7l110-109h307" />
	<circle id="XMLID_37_" class="st-chart-10" cx="691.4" cy="116.7" r="3" />
	<circle id="XMLID_36_" class="st-chart-10" cx="271.4" cy="225.7" r="3" />
</g>
<g id="XMLID_4_" data-chart="XMLID_245_">
	<path id="XMLID_26_" class="st-chart-8" d="M646,13.6v3.6h-12v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7  c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6  c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H646z M652.5,12.7v4.5H648  v-4.5H652.5z M662,5.9c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1  c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5  c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2  c-0.5,0.1-1,0.3-1.4,0.6h-2.5V0.1h11.3v3.4h-6.9v2.9C660.3,6.1,661,5.9,662,5.9z M673.3,10.2c-1.4,0-2.5-0.4-3.4-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8  c0,1.7-0.4,3-1.2,3.9S674.7,10.2,673.3,10.2z M672.9,17.1l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,7.5c0.4,0,0.7-0.2,0.8-0.6  c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9  c0,0.9,0.1,1.6,0.2,2C672.6,7.4,672.9,7.5,673.3,7.5z M686.1,17.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9  c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3s1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9S687.5,17.3,686.1,17.3  z M686.1,14.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C685.5,14.5,685.7,14.7,686.1,14.7z" />
	<path id="XMLID_8_" class="st-chart-8" d="M581.4,58.1V46.8h1.5v11.4H581.4z M588.1,58.1V48h-3.6v-1.3h8.8V48h-3.7v10.1H588.1z  M599.6,58.1V46.8h2.8c2.2,0,3.9,0.5,5,1.4c1.2,0.9,1.7,2.4,1.7,4.3c0,1.8-0.5,3.2-1.6,4.2c-1.1,1-2.6,1.5-4.7,1.5H599.6z  M601.1,56.9h1.9c1.5,0,2.7-0.4,3.4-1.1c0.8-0.8,1.2-1.9,1.2-3.3c0-1.5-0.4-2.6-1.3-3.4c-0.8-0.7-2.1-1.1-3.8-1.1h-1.4V56.9z  M612.4,53.4h4.6c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C612.7,52.1,612.5,52.6,612.4,53.4z  M615,58.3c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5  c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7  c1,0,1.8-0.3,2.5-0.9l0.4,1.1C617.2,58,616.2,58.3,615,58.3z M624.4,57.2c0.8,0,1.3-0.3,1.7-0.8c0.4-0.6,0.6-1.3,0.6-2.2  c0-0.9-0.2-1.6-0.6-2.2c-0.4-0.6-1-0.8-1.7-0.8c-0.8,0-1.4,0.3-1.8,0.9c-0.4,0.6-0.6,1.3-0.6,2.3c0,0.9,0.2,1.6,0.6,2.1  C623,56.9,623.6,57.2,624.4,57.2z M620.5,61.5v-9c0-0.3,0-1.1-0.1-2.3h1.5l0,1.4c0.2-0.4,0.5-0.8,1-1.1c0.5-0.3,1.1-0.5,1.7-0.5  c1.1,0,1.9,0.4,2.6,1.2s1,1.8,1,3c0,1.2-0.3,2.3-1,3.1c-0.7,0.8-1.5,1.2-2.6,1.2c-0.6,0-1.2-0.1-1.7-0.4c-0.5-0.3-0.8-0.6-1-1v4.6  H620.5z M633.8,57.1c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8  c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2C632.4,56.9,633,57.1,633.8,57.1z M633.6,58.3  c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1  c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4  c-0.2,0.5-0.6,0.9-1,1.1C634.8,58.2,634.2,58.3,633.6,58.3z M640.4,58.1v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3  c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5  H640.4z M650.8,58.1h-0.7c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4  c0,0.3,0,0.5,0.1,0.7c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V58.1z M652.9,58.1  v-5.9c0-0.3,0-1-0.1-2.1h1.5l0,1.3c0.2-0.5,0.6-0.8,1-1.1c0.5-0.3,1-0.4,1.5-0.4c0.6,0,1.1,0.2,1.5,0.5c0.4,0.3,0.7,0.7,0.9,1.3  c0.3-0.5,0.7-1,1.2-1.3c0.5-0.3,1.1-0.5,1.7-0.5c0.9,0,1.6,0.3,2.1,0.9c0.5,0.6,0.7,1.4,0.7,2.4v4.9h-1.4v-4.8  c0-0.7-0.1-1.3-0.4-1.7c-0.2-0.4-0.6-0.6-1.1-0.6c-0.6,0-1.2,0.2-1.7,0.7c-0.5,0.5-0.7,1-0.7,1.7v4.6h-1.4v-4.9  c0-0.6-0.1-1.2-0.4-1.5c-0.3-0.4-0.6-0.6-1.2-0.6c-0.6,0-1.2,0.2-1.6,0.6c-0.4,0.4-0.7,0.9-0.7,1.5v4.9H652.9z M668.6,53.4h4.6  c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C668.9,52.1,668.7,52.6,668.6,53.4z M671.2,58.3  c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5  c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7  c1,0,1.8-0.3,2.5-0.9l0.4,1.1C673.4,58,672.4,58.3,671.2,58.3z M676.7,58.1v-5.8c0-0.4,0-0.7,0-1.1c0-0.4,0-0.7,0-0.8l0-0.3h1.5  l0,1.3c0.3-0.5,0.7-0.8,1.2-1.1c0.5-0.3,1-0.4,1.6-0.4c1,0,1.8,0.3,2.2,0.9c0.5,0.6,0.7,1.5,0.7,2.8v4.5h-1.4v-4.5  c0-0.9-0.1-1.5-0.4-1.9c-0.3-0.4-0.7-0.6-1.4-0.6c-0.6,0-1.2,0.2-1.6,0.6c-0.5,0.4-0.8,0.9-0.8,1.4v5H676.7z M690.6,58.1h-0.7  c-1.1,0-1.9-0.2-2.3-0.6c-0.4-0.4-0.6-1.1-0.6-2.2v-4.3h-1.5v-1h1.6v-2.1l1.4-0.4v2.5h2.2v1h-2.2v4.4c0,0.3,0,0.5,0.1,0.7  c0,0.2,0.1,0.3,0.2,0.5c0.1,0.1,0.2,0.2,0.4,0.3c0.2,0.1,0.4,0.1,0.6,0.1c0.2,0,0.5,0,0.9,0V58.1z" />
	<path id="XMLID_5_" class="st-chart-9" d="M236.9,219.1v-185h453.5" />
	<circle id="XMLID_7_" class="st-chart-10" cx="691.4" cy="34.1" r="3" />
	<circle id="XMLID_6_" class="st-chart-10" cx="236.4" cy="220.1" r="3" />
</g>
<g data-chart="XMLID_242_">
	<path id="XMLID_212_" class="st-chart-8" d="M631.6,545.6v3.6h-12v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7 c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6 c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H631.6z M646.7,546.3h-2.2v2.9 h-4.4v-2.9h-6.8V543l7.7-10.9h3.6v10.8h2.2V546.3z M640.1,542.8v-4l-2.8,4H640.1z M652.5,544.7v4.5H648v-4.5H652.5z M662,537.9 c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2 c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5 c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6h-2.5 v-10.1h11.3v3.4h-6.9v2.9C660.3,538.1,661,537.9,662,537.9z M673.3,542.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9 C675.8,541.8,674.7,542.2,673.3,542.2z M672.9,549.1l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,539.5c0.4,0,0.7-0.2,0.8-0.6 c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9 c0,0.9,0.1,1.6,0.2,2C672.6,539.4,672.9,539.5,673.3,539.5z M686.1,549.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3s1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9 C688.7,548.9,687.5,549.3,686.1,549.3z M686.1,546.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9 c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C685.5,546.5,685.7,546.7,686.1,546.7 z" />
	<path id="XMLID_182_" class="st-chart-8" d="M538.9,590.3c-1.7,0-3.1-0.5-4.1-1.6c-1-1.1-1.5-2.5-1.5-4.3c0-1.2,0.2-2.2,0.6-3.1 c0.4-0.9,1.1-1.6,1.9-2.1c0.8-0.5,1.8-0.8,3-0.8c1.7,0,3,0.5,4,1.6c1,1.1,1.5,2.5,1.5,4.3c0,1.8-0.5,3.2-1.5,4.3 C542,589.8,540.6,590.3,538.9,590.3z M538.9,589.1c1.3,0,2.2-0.4,2.9-1.2c0.7-0.8,1-2,1-3.4c0-1.4-0.3-2.5-1-3.4 c-0.7-0.8-1.6-1.3-2.9-1.3c-1.3,0-2.2,0.4-2.9,1.3c-0.7,0.8-1,2-1,3.4c0,1.4,0.3,2.6,1,3.4S537.6,589.1,538.9,589.1z M546.6,590.1 v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3 c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5H546.6z M552.9,580.1v-1.3h1.4v1.3H552.9z M552.9,590.1v-8h1.4v8H552.9z M560.2,588.9c0.8,0,1.4-0.3,1.9-0.8c0.4-0.5,0.6-1.2,0.6-2.1c0-0.9-0.2-1.6-0.6-2.1 c-0.4-0.5-1-0.8-1.8-0.8c-0.8,0-1.4,0.3-1.8,0.8c-0.4,0.6-0.7,1.3-0.7,2.2c0,0.9,0.2,1.6,0.6,2.1 C558.9,588.7,559.5,588.9,560.2,588.9z M560,593.4c-1.1,0-2-0.2-3-0.7l0.2-1.2c0.9,0.5,1.8,0.8,2.7,0.8c0.9,0,1.5-0.2,2-0.7 c0.5-0.5,0.7-1.2,0.7-2.1v-0.8c-0.2,0.4-0.5,0.7-1,1c-0.4,0.3-0.9,0.4-1.6,0.4c-1.1,0-2-0.4-2.7-1.1c-0.7-0.7-1-1.7-1-2.9 c0-0.8,0.1-1.5,0.4-2.2c0.3-0.6,0.7-1.1,1.3-1.5c0.6-0.4,1.3-0.5,2-0.5c0.6,0,1.1,0.1,1.6,0.4c0.4,0.3,0.8,0.6,1,1l0-1.2h1.5 c-0.1,0.9-0.1,1.6-0.1,2.2v4.8c0,0.6-0.1,1.2-0.2,1.7c-0.2,0.5-0.4,1-0.7,1.4c-0.3,0.4-0.7,0.7-1.3,0.9 C561.4,593.3,560.7,593.4,560,593.4z M566.8,580.1v-1.3h1.4v1.3H566.8z M566.8,590.1v-8h1.4v8H566.8z M570.9,590.1v-5.8 c0-0.4,0-0.7,0-1.1c0-0.4,0-0.7,0-0.8l0-0.3h1.5l0,1.3c0.3-0.5,0.7-0.8,1.2-1.1c0.5-0.3,1-0.4,1.6-0.4c1,0,1.8,0.3,2.2,0.9 c0.5,0.6,0.7,1.5,0.7,2.8v4.5h-1.4v-4.5c0-0.9-0.1-1.5-0.4-1.9c-0.3-0.4-0.7-0.6-1.4-0.6c-0.6,0-1.2,0.2-1.6,0.6 c-0.5,0.4-0.8,0.9-0.8,1.4v5H570.9z M584.1,589.1c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1 c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2 C582.6,588.9,583.2,589.1,584.1,589.1z M583.9,590.3c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3 c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4 c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4c-0.2,0.5-0.6,0.9-1,1.1C585,590.2,584.5,590.3,583.9,590.3z M590.6,590.1v-11.6h1.4 v11.6H590.6z M602.7,589.1c0.3,0,0.6,0,0.8-0.1c0.3-0.1,0.5-0.1,0.7-0.2c0.2-0.1,0.3-0.2,0.5-0.4c0.1-0.2,0.2-0.3,0.3-0.5 c0.1-0.2,0.1-0.4,0.1-0.7c0-0.3,0-0.5-0.1-0.7c-0.1-0.2-0.2-0.4-0.3-0.5c-0.2-0.2-0.4-0.3-0.7-0.4c-0.3-0.1-0.6-0.3-1.1-0.4 c0,0-0.2,0-0.3-0.1c-0.2-0.1-0.3-0.1-0.4-0.1c-1.1-0.3-1.9-0.7-2.4-1.2c-0.5-0.5-0.7-1.2-0.7-2.1c0-0.6,0.2-1.2,0.5-1.6 c0.3-0.5,0.8-0.8,1.3-1c0.6-0.2,1.2-0.3,1.9-0.3c1.5,0,2.7,0.4,3.5,1.2l-0.7,1c-0.3-0.3-0.6-0.5-1.1-0.7s-1-0.3-1.5-0.3 c-0.7,0-1.3,0.1-1.7,0.4c-0.4,0.3-0.6,0.7-0.6,1.3c0,0.4,0,0.7,0.1,0.9c0.1,0.2,0.3,0.4,0.6,0.6c0.3,0.2,0.7,0.3,1.2,0.5 c0,0,0.1,0,0.3,0.1c0.2,0.1,0.3,0.1,0.4,0.1c0.7,0.2,1.2,0.4,1.6,0.6c0.4,0.2,0.8,0.5,1,0.7c0.3,0.3,0.4,0.6,0.5,0.9 s0.2,0.7,0.2,1.2c0,0.5-0.1,1-0.3,1.4c-0.2,0.4-0.5,0.7-0.8,1c-0.4,0.3-0.8,0.4-1.2,0.6c-0.5,0.1-1,0.2-1.5,0.2 c-0.8,0-1.6-0.1-2.3-0.4c-0.7-0.3-1.2-0.6-1.5-0.9l0.7-1.1c0.3,0.3,0.8,0.5,1.3,0.8C601.5,588.9,602.1,589.1,602.7,589.1z M608.8,590.1v-11.6h1.4v4.9c0.2-0.4,0.6-0.8,1.1-1.1c0.5-0.3,1-0.4,1.6-0.4c0.5,0,0.9,0.1,1.3,0.3c0.4,0.2,0.7,0.4,0.9,0.7 c0.2,0.3,0.4,0.7,0.5,1.1c0.1,0.4,0.2,0.8,0.2,1.3v4.8h-1.4v-4.8c0-0.8-0.1-1.4-0.4-1.7c-0.3-0.4-0.7-0.5-1.3-0.5 c-0.7,0-1.2,0.2-1.8,0.7c-0.5,0.4-0.8,1-0.8,1.5v4.9H608.8z M621.9,589.1c0.8,0,1.4-0.3,1.8-0.8c0.4-0.6,0.6-1.3,0.6-2.2 c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.7,2.2 C620.5,588.9,621.1,589.1,621.9,589.1z M621.7,590.3c-0.6,0-1.1-0.1-1.6-0.3c-0.5-0.2-0.9-0.5-1.2-0.9c-0.3-0.4-0.6-0.8-0.7-1.3 c-0.2-0.5-0.3-1-0.3-1.6c0-0.8,0.2-1.5,0.5-2.1c0.3-0.6,0.8-1.1,1.3-1.5c0.6-0.4,1.3-0.6,2-0.6c0.6,0,1.1,0.1,1.5,0.4 c0.5,0.3,0.8,0.6,1.1,1.1v-1.3h1.4v8h-1.4v-1.4c-0.2,0.5-0.6,0.9-1,1.1C622.9,590.2,622.3,590.3,621.7,590.3z M628.5,590.1v-6 c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1 c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9v4.5H628.5z M635.7,585.4h4.6c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6 c-0.7,0-1.2,0.2-1.6,0.6C636.1,584.1,635.8,584.6,635.7,585.4z M638.3,590.3c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3 c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1 c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7c1,0,1.8-0.3,2.5-0.9l0.4,1.1 C640.5,590,639.5,590.3,638.3,590.3z M643.8,590.1v-11.6h1.4v4.9c0.2-0.4,0.6-0.8,1.1-1.1c0.5-0.3,1-0.4,1.6-0.4 c0.5,0,0.9,0.1,1.3,0.3c0.4,0.2,0.7,0.4,0.9,0.7c0.2,0.3,0.4,0.7,0.5,1.1c0.1,0.4,0.2,0.8,0.2,1.3v4.8h-1.4v-4.8 c0-0.8-0.1-1.4-0.4-1.7c-0.3-0.4-0.7-0.5-1.3-0.5c-0.7,0-1.2,0.2-1.8,0.7c-0.5,0.4-0.8,1-0.8,1.5v4.9H643.8z M657.1,590.3 c-1.3,0-2.3-0.4-3-1.2c-0.7-0.8-1.1-1.8-1.1-3c0-1.3,0.4-2.3,1.1-3.1c0.7-0.8,1.8-1.2,3.1-1.2c1.3,0,2.3,0.4,3,1.2 c0.7,0.8,1.1,1.8,1.1,3.1c0,1.2-0.4,2.2-1.1,3C659.4,589.9,658.4,590.3,657.1,590.3z M657.1,589.1c0.8,0,1.5-0.3,1.9-0.8 c0.4-0.5,0.7-1.3,0.7-2.2c0-0.9-0.2-1.7-0.7-2.2c-0.4-0.6-1.1-0.8-1.9-0.8c-0.8,0-1.5,0.3-1.9,0.8c-0.5,0.6-0.7,1.3-0.7,2.2 c0,0.9,0.2,1.6,0.7,2.2C655.6,588.9,656.2,589.1,657.1,589.1z M663.4,590.1v-11.6h1.4v11.6H663.4z M670.8,589.1 c0.8,0,1.4-0.3,1.8-0.8s0.6-1.3,0.6-2.2c0-0.9-0.2-1.6-0.6-2.1c-0.4-0.6-1-0.8-1.8-0.8c-0.8,0-1.4,0.3-1.8,0.8 c-0.4,0.6-0.6,1.3-0.6,2.2c0,0.9,0.2,1.6,0.6,2.2C669.4,588.9,670,589.1,670.8,589.1z M670.5,590.3c-1.1,0-2-0.4-2.6-1.1 c-0.7-0.8-1-1.8-1-3c0-0.8,0.1-1.5,0.4-2.2c0.3-0.6,0.7-1.1,1.3-1.5c0.6-0.4,1.2-0.6,2-0.6c0.6,0,1.2,0.1,1.6,0.4 c0.5,0.3,0.8,0.6,1,1v-4.8h1.4v9.5c0,0.5,0,1.2,0.1,2.1h-1.5l0-1.4c-0.2,0.4-0.5,0.8-0.9,1.1C671.8,590.2,671.2,590.3,670.5,590.3z M678.3,585.4h4.6c-0.1-0.7-0.3-1.3-0.6-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.7,0-1.2,0.2-1.6,0.6C678.7,584.1,678.4,584.6,678.3,585.4z M680.9,590.3c-1.3,0-2.3-0.4-3-1.1c-0.8-0.8-1.1-1.8-1.1-3c0-1.2,0.4-2.2,1.1-3c0.7-0.8,1.7-1.2,2.9-1.2c0.8,0,1.4,0.2,1.9,0.5 c0.5,0.3,0.9,0.8,1.2,1.4c0.3,0.6,0.4,1.3,0.4,2.1c0,0.1,0,0.2,0,0.4h-5.9c0,0.9,0.3,1.6,0.8,2.1c0.5,0.5,1.2,0.7,2,0.7 c1,0,1.8-0.3,2.5-0.9l0.4,1.1C683.1,590,682.1,590.3,680.9,590.3z M686.5,590.1v-6c0-0.2,0-0.4,0-0.8c0-0.3,0-0.6,0-0.9l0-0.4h1.5 l0,1.3c0.5-1,1.2-1.4,2.1-1.4c0.3,0,0.6,0,0.8,0.1l0,1.3c-0.3-0.1-0.6-0.1-0.9-0.1c-0.6,0-1.1,0.2-1.5,0.6c-0.4,0.4-0.6,1-0.6,1.9 v4.5H686.5z" />
	<path id="XMLID_181_" class="st-chart-9" d="M412.4,564.1h273" />
	<circle id="XMLID_153_" class="st-chart-10" cx="412.4" cy="564.1" r="3" />
	<circle id="XMLID_152_" class="st-chart-10" cx="688.4" cy="564.1" r="3" />
</g>
<g data-chart="XMLID_241_">
	<path id="XMLID_228_" class="st-chart-8" d="M646.7,673.9c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9 c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2 c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6 c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6H640v-10.1h11.3v3.4h-6.9v2.9C645,674.1,645.8,673.9,646.7,673.9z M660,685.4 c-2.1,0-3.7-0.8-4.9-2.3c-1.1-1.5-1.7-3.7-1.7-6.5c0-2.8,0.6-4.9,1.7-6.4c1.1-1.5,2.8-2.3,4.9-2.3s3.7,0.8,4.8,2.3 c1.1,1.5,1.7,3.6,1.7,6.4c0,2.8-0.6,5-1.7,6.5C663.7,684.6,662.1,685.4,660,685.4z M660,682c0.8,0,1.3-0.4,1.7-1.2 c0.3-0.8,0.5-2.2,0.5-4.2c0-1.9-0.2-3.2-0.5-4.1c-0.3-0.8-0.9-1.2-1.7-1.2c-0.8,0-1.3,0.4-1.7,1.2c-0.3,0.8-0.5,2.2-0.5,4.1 c0,1.9,0.2,3.3,0.5,4.2C658.6,681.6,659.2,682,660,682z M672.4,678.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9 C674.9,677.8,673.8,678.2,672.4,678.2z M672,685.1l9.9-17.1h3.6l-9.9,17.1H672z M672.4,675.5c0.4,0,0.7-0.2,0.8-0.6 c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9 c0,0.9,0.1,1.6,0.2,2C671.8,675.4,672,675.5,672.4,675.5z M685.2,685.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8s1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9 C687.8,684.9,686.7,685.3,685.2,685.3z M685.2,682.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9 c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C684.6,682.5,684.9,682.7,685.2,682.7z" />
	<path id="XMLID_223_" class="st-chart-8" d="M664.1,724.1v-11.4h1.5v11.4H664.1z M673.5,724.3c-0.8,0-1.5-0.1-2.1-0.4 c-0.7-0.3-1.3-0.6-1.8-1.1c-0.5-0.5-0.9-1.1-1.2-1.8c-0.3-0.7-0.5-1.6-0.5-2.5c0-0.9,0.1-1.7,0.4-2.5c0.3-0.8,0.7-1.4,1.2-1.9 c0.5-0.5,1.1-0.9,1.8-1.2c0.7-0.3,1.4-0.4,2.2-0.4c1.4,0,2.6,0.4,3.6,1.2l-0.6,1c-0.8-0.6-1.8-0.9-2.9-0.9c-0.8,0-1.5,0.2-2.2,0.6 c-0.6,0.4-1.1,1-1.4,1.7c-0.3,0.7-0.5,1.5-0.5,2.4c0,1.4,0.4,2.5,1.1,3.3c0.8,0.8,1.8,1.2,3,1.2c1.1,0,2.2-0.4,3.2-1.1l0.5,1.2 C676.2,723.9,674.9,724.3,673.5,724.3z M684.4,724.3c-1.7,0-3.1-0.5-4.1-1.6c-1-1.1-1.5-2.5-1.5-4.3c0-1.2,0.2-2.2,0.6-3.1 c0.4-0.9,1.1-1.6,1.9-2.1c0.8-0.5,1.8-0.8,3-0.8c1.7,0,3,0.5,4,1.6c1,1.1,1.5,2.5,1.5,4.3c0,1.8-0.5,3.2-1.5,4.3 C687.4,723.8,686.1,724.3,684.4,724.3z M684.4,723.1c1.3,0,2.2-0.4,2.9-1.2c0.7-0.8,1-2,1-3.4c0-1.4-0.3-2.5-1-3.4 c-0.7-0.8-1.6-1.3-2.9-1.3c-1.3,0-2.2,0.4-2.9,1.3c-0.7,0.8-1,2-1,3.4c0,1.4,0.3,2.6,1,3.4S683.1,723.1,684.4,723.1z" />
	<path id="XMLID_180_" class="st-chart-9" d="M79.4,636.1v63h609" />
	<circle id="XMLID_151_" class="st-chart-10" cx="688.4" cy="699.1" r="3" />
	<circle id="XMLID_150_" class="st-chart-10" cx="79.4" cy="634.1" r="3" />
</g>
</svg>